	body,td		{ font-family: verdana, helvetica; font-size: 14px; color: #555555; }
	input.search	{ font-size: 9px; padding: 0px; margin: 0px; margin-top: 3px; }
	A:link		{ text-decoration: underline; color: blue; }
	A:visited	{ text-decoration: underline; color: red; }
	A:hover		{ text-decoration: underline;  color: #0000FF; }
	A.foot		{ color: #ffffff; }
	A.rightside	{ color: #000000; text-decoration: underline; }
	A.leftside	{ color: #ffffff;  text-decoration: underline; }
	.leftside
	.foot		{ font-size: 9px; }
a:active {
	color: #000000;
}

.style43 {
	font-size: medium;
}
.style103 {
	text-align: center;
}
.auto-style7 {
	font-size: large;
	text-align: center;
}
.auto-style8 {
	font-size: large;
}
.auto-style9 {
	font-size: small;
}
.auto-style12 {
	text-align: left;
}
.auto-style13 {
	color: #000000;
	font-size: x-small;
}
.auto-style16 {
	font-size: small;
	text-align: center;
	background-color: #CAE4FF;
}
.auto-style17 {
	border: 1px solid #99CCFF;
	background-color: #CAE4FF;
}
.auto-style19 {
	border: 1px solid #99CCFF;
	text-align: center;
	font-size: small;
	background-color: #CAE4FF;
}
.auto-style22 {
	border: 1px solid #99CCFF;
	font-size: medium;
	text-align: left;
	background-color: #CAE4FF;
}
.auto-style23 {
	color: #000000;
}
.auto-style25 {
	color: #FFFFFF;
}
.auto-style31 {
	font-size: small;
}
.auto-style36 {
	border: 1px solid #CAE4FF;
	background-color: #CAE4FF;
}
.auto-style38 {
	
	font-size: x-large;
	text-align: center;
}
.auto-style41 {
	border-width: 0;
	font-size: medium;
	text-align: center;
	background-color: #FFFFFF;
}
.auto-style48 {
	text-align: center;
	font-size: large;
}
.auto-style61 {
	text-align: center;
	font-size: small;
}
.auto-style68 {
	text-align: center;
	font-size: large;
	color: #0000FF;
}
.auto-style70 {
	font-size: small;
	text-align: right;
}
.auto-style75 {
	border: 1px solid #99CCFF;
	
	font-size: medium;
	text-align: center;
	background-color: #CAE4FF;
}
.auto-style87 {
	border: 1px solid #0066FF;
	text-align: center;
	
	font-size: small;
	font-weight: bold;
}
.auto-style89 {
	border: 1px solid #0000FF;
}
.auto-style95 {
	border: 1px solid #99CCFF;
	text-align: center;
	
	font-size: small;
	color: #000000;
	background-color: #CAE4FF;
}
.auto-style104 {
	border-style: solid;
	border-color: #CAE4FF;
	
	font-size: medium;
	text-align: center;
	background-color: #CAE4FF;
	color: #000000;
}
.auto-style112 {
	border-width: 0;
	
	font-size: small;
	text-align: center;
	color: #FFFFFF;
	background-color: #0066FF;
}
.auto-style114 {
	border: 1px solid #0000FF;
	background-color: #FFFFFF;
}
.auto-style115 {
	font-size: small;
	color: #FFFFFF;
	text-align: center;
	border: 1px solid #000000;
	background-color: #0066FF;
}
.auto-style117 {
	font-weight: normal;
}
.auto-style120 {
	text-align: center;
	font-size: medium;
}
.auto-style121 {
	
	font-size: large;
}
.auto-style122 {
	
	font-size: x-small;
}
.auto-style123 {
	font-size: x-small;
}
.auto-style124 {
	
	font-size: medium;
	text-align: center;
	background-color: #FFFFFF;
}
.auto-style129 {
	font-size: small;
	background-color: #CAE4FF;
}
.auto-style131 {
	text-align: center;
	
	font-size: small;
	color: #000000;
}
.auto-style133 {
	
	font-size: small;
	text-align: center;
	background-color: #FFFFFF;
}
.auto-style134 {
	border: 1px solid #FF00FF;
	
	font-size: medium;
	text-align: center;
	color: #FFFFFF;
	background-color: #0066FF;
}
.auto-style136 {
	text-align: center;
	background-color: #FFFFFF;
}
.auto-style140 {
	border: 1px solid #FF00FF;
	text-align: center;
	
	font-size: small;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF00FF;
}
.auto-style141 {
	border: 1px solid #0066FF;
	text-align: center;
	font-size: small;
	font-weight: bold;
}
.auto-style143 {
	text-align: center;
	
	font-size: medium;
	color: #FFFFFF;
	background-color: #0066FF;
}
.auto-style144 {
	border-width: 0;
text-align: justify;
	
	font-size: medium;
	color: #FFFFFF;
	background-color: #CAE4FF;
}
.auto-style145 {
	text-align: center;
	font-size: small;
}
.auto-style146 {
	
	font-size: medium;
}
.auto-style148 {
	border: 1px solid #0066FF;
	text-align: center;
	
	font-size: small;
}
.auto-style149 {
	text-align: center;
	font-size: medium;
	color: #0000FF;
}
.auto-style150 {
	text-align: center;
	
	font-size: medium;
}
.auto-style151 {
	text-align: center;
	
	font-size: medium;
	color: #000000;
}
.auto-style162 {
	
	font-size: large;
	text-align: center;
	background-color: #FFFFFF;
}
.auto-style163 {
	border-width: 1px;
	text-align: left;
	font-size: x-small;
}
.auto-style164 {
	border-width: 1px;
	font-size: x-small;
}
.auto-style166 {
	border-width: 0;
}
.auto-style167 {
	background-color: #FFFF00;
}
.auto-style170 {
	border: 1px solid #0066FF;
	text-align: center;
	font-size: small;
}
